<HTML>  <!-- Comentario bolado   / .. volta 1 pasta -->
	
	
	<HEAD>
		<TITLE> Comandos do Git e Shell </TITLE>
		</HEAD>
		
		<BODY>
		
		<h2> Comandos do Git </h2>
		
		<ol>
		<li> <a href="./Paginas/git.html#Git_init"  target="_blank">Git init</a></li>  
		<li> <a href="./Paginas/git.html#Git_remote_add_origin"  target="_blank">Git remote add origin</a></li>  
		<li> <a href="./Paginas/git.html#Git_add"  target="_blank">Git add</a></li>  
		<li> <a href="./Paginas/git.html#Git_commit"  target="_blank">Git commit</a></li>  
		<li> <a href="./Paginas/git.html#Git_status"  target="_blank">Git status</a></li>  
		<li> <a href="./Paginas/git.html#Git_push"  target="_blank">Git push</a></li>  
		<li> <a href="./Paginas/git.html#Git_pull"  target="_blank">Git pull</a></li>  
		<li> <a href="./Paginas/git.html#Git_checkout"  target="_blank">Git checkout</a></li>  
		<li> <a href="./Paginas/git.html#Git_remote_rm"  target="_blank">Git remote rm</a></li>  
		<li> <a href="./Paginas/git.html#Git_remote_reset"  target="_blank">Git remote reset</a></li>  
		<li> <a href="./Paginas/git.html#Git_clone"  target="_blank">Git clone</a></li>  
		

		
		</ol>
		
		
		
		<h2> Comandos do Cmd </h2>
		<ol>
		<li> <a href="./Paginas/cmd.html#pwd"  target="_blank">pwd</a></li>  
		<li> <a href="./Paginas/cmd.html#cd"  target="_blank">cd</a></li>  
		<li> <a href="./Paginas/cmd.html#rm"  target="_blank">rm</a></li>  
		<li> <a href="./Paginas/cmd.html#rmdir"  target="_blank">rmdir</a></li>  
		<li> <a href="./Paginas/cmd.html#touch"  target="_blank">touch</a></li>  
		<li> <a href="./Paginas/cmd.html#clear"  target="_blank">clear</a></li>  
		<li> <a href="./Paginas/cmd.html#ls"  target="_blank">ls</a></li>  
		<li> <a href="./Paginas/cmd.html#ln"  target="_blank">ln</a></li>  
		<li> <a href="./Paginas/cmd.html#head"  target="_blank">head</a></li>  
		<li> <a href="./Paginas/cmd.html#cat"  target="_blank">cat</a></li>  
		<li> <a href="./Paginas/cmd.html#tail"  target="_blank">tail</a></li>  
		<li> <a href="./Paginas/cmd.html#ps"  target="_blank">ps</a></li>  
		<li> <a href="./Paginas/cmd.html#mv"  target="_blank">mv</a></li>  
		</ol>
		
		
		<h2> Formulario de Sugestão </h2>
		<ol>
                    <li> <a href="./Paginas/Sugestoes.html"  target="_blank">Formulario</a></li> 
		</ol>
		

		
		
		
		
		</BODY>


</HTML>